mirari

Tagorg:mirage
Maintaineranil@recoil.org
Dependencies
&cmdliner1.0
fd-send-recv
obuild>= 0.0.2
ocamlfind
sexplib<= 113.24.00
tuntap>= 0.5&1.0
Availableocaml-version >= "4.00.0" & ocaml-version < "4.06.0"
PublishedJun 12, 2013
Source [http] https://github.com/mirage/mirari/archive/mirari-0.9.3.tar.gz
0ee96c73c0456c974e9ab75ea15c53be
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirari/mirari.0.9.3/opam

MirageOS application builder

No package is dependent